:root {
	--farge-bg: #E0FFE6;
	--farge-txt: #00524C;
	--farge-btn-bg: #00524C;
	--farge-btn-txt: #fff;
	--Seterlkka-Mid-Green: #498672;
}

*,
*::before,
*::after {
	box-sizing: border-box
}



@font-face {
	font-family: 'OBOSDisplay';
	src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2");
	font-weight: normal;
}

@font-face {
	font-family: 'OBOSDisplay';
	src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2");
	font-weight: bold;
}

@font-face {
	font-family: 'OBOSText-Medium';
	src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}

body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1;
	color: var(--farge-txt);
	font-family: "OBOSDisplay", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

p {
	margin: 0;
	color: var(--farge-txt);
	font-family: 'OBOSText-Medium';
	font-weight: normal;
}

h1,
h2 {
	color: var(--farge-txt);
	margin: 0;

	em {
		font-style: normal;
		color: var(--Seterlkka-Mid-Green);
	}
}

.button {
	color: var(--farge-btn-txt);
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	background-color: var(--farge-btn-bg);
	border-radius: 9px;
	display: flex;
	align-items: center;
	justify-content: center
}



.main-wrapper {
	height: 300px;
	overflow: hidden;
	position: relative;
	width: 980px
}

.badge {
	position: absolute;
	left: 800px;
	top: 100px;
	width: 230px;
	transform: rotate(-24deg);
	z-index: 100
}

.image-wrapper {
	height: 300px;
	left: 368px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 612px;
	z-index: 1
}

.image-wrapper img {
	left: 0;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%
}

.tags {
	position: absolute;
	left: 28px;
	color: var(--farge-txt);
	top: 20px;
	display: flex;
	align-items: flex-start;
	z-index: 2
}

.tags img {
	height: 32px
}

.tags img+img {
	margin-left: 11px
}

.text-wrapper {
	background-color: var(--farge-bg);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	height: 300px;
	left: 0;
	position: absolute;
	top: 0;
	width: 420px;
	z-index: 2
}

.text-wrapper h1 {
	top: 110px;
	left: 28px;
	position: absolute;
	font-size: 27px;
	line-height: 1.1;
	width: 980px
}

.text-wrapper p {
	top: 180px;
	left: 28px;
	position: absolute;
	font-size: 16px;
	line-height: 1.3;
	letter-spacing: 0.03em;
	width: 980px
}

.text-wrapper .logo {
	position: absolute;
	left: 236px;
	top: 245px;
	width: 135px
}

.text-wrapper .button {
	position: absolute;
	left: 28px;
	top: 236px;
	font-size: 17px;
	width: 167px;
	height: 41px
}